> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List cartons

> List cartons

### Path parameters

<ParamField path="id" type="string" required>
  Pack task ID
</ParamField>

### Responses

<ResponseField name="200" type="CartonListResponse" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/fulfillment/packs/{id}/cartons' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "cartons": [
      {
        "carton_number": "string",
        "created_at": "string",
        "id": "string",
        "label_printed": true,
        "pack_task_id": "string",
        "package_type": "string",
        "tracking_number": null,
        "weight_kg": null
      }
    ],
    "total": 1
  }
  ```
</ResponseExample>
